#ifndef _HARDWARE_H
#define _HARDWARE_H

/*
*	Boots the basic hardware, including the UART
*/

void	HardwareInit( void );

/*
*	Sends a character out through the UART
*/

void UartPutc( int c );

#endif

